Facebook icon Linkedin logo Twitter logo Instagram logo Contact icon

News

Firewalls der VM-Serie laufen jetzt auf mehr Plattformen

Virtuelle Firewalls der VM-Serie bieten die besten ML-Funktionen der Next Generation Hardware-Firewall von Palo Alto Networks in Form einer virtuellen Maschine, sodass Sie die Umgebungen sichern können, die für Ihre Wettbewerbsfähigkeit und Innovation von entscheidender Bedeutung sind.

Palo Alto Networks hat Firewalls der VM-Serie für die Ausführung auf weiteren Plattformen qualifiziert. Diese Plattformen umfassen jetzt:

  • Microsoft Hyper-V 2019
    • beginnend mit PAN-OS 9.0.11, PAN-OS 9.1.5 und PAN-OS 10.0.0
  • Azure VMware Solutions (AVS)
    • ab PAN-OS 9.1.0 und PAN-OS 10.0.0. Erfordert das Panorama Plugin für VMware NSX 3.2.0 oder höher
  • Openstack 13 (Queens)
    • beginnend mit PAN-OS 9.1.5 und PAN-OS 10.0.2

 

Palo Alto Networks bietet Unterstützung für Hypervisor-Versionen in der Firewall der VM-Serie für die folgenden Bereitstellungen.

 

Private Cloud-Bereitstellungen

Für die folgenden privaten Clouds ist ein PAN-OS für das Basisimage der VM-Serie von Palo Alto Networks Support Portal erforderlich.

  • VM-Serie für VMware vSphere Hypervisor (ESXi)
  • VM-Serie für VMware NSX-V
  • VM-Serie für VMware NSX-T
  • VM-Serie für KVM
  • VM-Serie für Nutanix
  • VM-Serie für Hyper-V
  • VM-Serie für OpenStack
  • Cisco ACI: Hardware- und VM-Firewalls in Cisco ACI

 

Public Cloud-Bereitstellungen

  • Auf einem Marktplatz verfügbare Public Cloud-Bereitstellungen – AWS, Azure, GCP und Oracle
  • Public Cloud-Bereitstellungen, für die ein Basisimage erforderlich ist – Alibaba, Oracle, vCloud Air
  • Firewall der VM-Serie für Azure VMware Solution (unterstützt von NSX-T)

Weitere Details finden Sie im Dokument zur Palo Alto Networks-Kompatibilitätsmatrix von Palo Alto Networks hier.

Weitere Informationen zu den VM-Series Next Generation Firewalls von Palo Alto Networks erhalten Sie von Ihrem lokalen Exclusive Networks Account Manager.

Contact Form


All fields with * are mandatory.